﻿@charset "UTF-8";


div#contents h2 {
	margin-top:15px;
	}

div#contents h2 img {
	width:595px;
	height:160px;
	}
div#contents div.naiyou {
	position:inherit;
	width:585px;
	margin-left:10px;
	}
div#contents .naiyou h4 img {
	vertical-align:bottom;
	}


/* tab
----------------------------------------------- */
#tab {
	margin-top:20px;
	width:587px;
	height:59px;
	}


div#contents ul#img02 {
	clear:both;
	}
div#contents ul#img02 li {
	margin-right:4px;
	float:left;
	}
div#contents ul.imgList {
	margin-top:20px;
	clear:both;
	}
div#contents ul.imgList img {
	vertical-align:bottom;
	}

.redText {
	margin-top:12px;
	width:461px;
	height:13px;
	}


/* point
----------------------------------------------- */

div#contents div#ptNum {
	position:relative;
	width:595px;
	height:330px;
	background:#fff url(../img/price/point_bg.jpg) no-repeat right 88px;
	}

div#contents div#ptNum dt.img {
	position:absolute;
	top:10px;
	left:28px;
	}
div#contents div#ptNum dt {
	position:absolute;
	left:28px;
	}
div#contents div#ptNum dt.txt01 {
	top:44px;
	}

div#contents div#ptNum dd {
	position:absolute;
	width:344px;
	left:26px;
	}
div#contents div#ptNum dd#point01 {
	top:126px;
	}
div#contents div#ptNum dd#point02 {
	top:175px;
	}
div#contents div#ptNum dd#point03 {
	top:240px;
	}
div#contents div#ptNum dd.txt01 {
	width:560px;
	top:290px;
	}


div#contents div#ptNum2 {
	margin-top:10px;
	position:relative;
	width:595px;
	height:430px;
	/height:410px;
	}
div#contents div#ptNum2 dt.img {
	position:absolute;
	top:10px;
	left:28px;
	}
div#contents div#ptNum2 ul {
	position:absolute;
	top:100px;
	left:28px;
	}
div#contents div#ptNum2 ul li {
	}



/* priceTable
----------------------------------------------- */
table.priceTable {
	width:100%;
	}
table.priceTable tr.reigai td {
	padding:4px;
	}
table.priceTable th,
table.priceTable td {
	padding:5px 10px;
	line-height:1.5;
	vertical-align:middle;
	}
table.priceTable td.vtop {
	vertical-align:top;
	}
table.priceTable td.bgcolor01 {
	background-color:#FFE1E2;
	}
table.priceTable td.bgcolor02 {
	background-color:#E0EEFE;
	}
table.priceTable th.tableImg {
	padding:0;
	line-height:1;
	vertical-align:bottom;
	}
table.priceTable th {
	text-align:left;
	white-space:nowrap;
	}
table.priceTable span {
	display:block;
	font-weight:normal;
	}
table.priceTable td {
	border-left:1px #DADADA solid;
	}
table.priceTable td.kakaku {
	text-align:center;
	white-space:nowrap;
	}
table.priceTable td.line {
	padding:0;
	border-left:none;
	height:9px;
	line-height:0;
	font-size:0;
	background:url(../img/table_line.gif) left center repeat-x;
	}
table.priceTable table.inn {
	width:100%;
	}
table.priceTable table.inn td {
	padding:0;
	border:none;
	line-height:1.5;
	font-weight:normal;
	}



div#contents ul.btn {
	}
div#contents ul.btn li {
	float:left;
	width:280px;
	height:40px;
	}
div#contents ul.btn li.single {
	float:none;
	}






